<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_PRODUCT_NOT_FOUND', 'Nie znaleziono produktu!');
define('TEXT_CURRENT_REVIEWS', 'Liczba recenzji:');
define('TEXT_MORE_INFORMATION', 'Więcej informacji znajdziesz na <a href="%s" target="_blank"><u>stronie www</u></a> produktu.');
define('TEXT_DATE_ADDED', 'Data dodania produktu: %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">Ten produkt będzie dostępny od dnia: %s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Klienci, zakupili także:');
define('TEXT_PRODUCT_OPTIONS', 'Dostępne opcje:');
define('TEXT_CLICK_TO_ENLARGE', 'Kliknij aby powiększyć');
define('TEXT_XSELL_PRODUCTS', 'Polecamy :');
define('TEXT_NO_MOPICS', 'Sprawdź wkrótce !');
define('TEXT_AVAILABILITY', 'Dostępność');
//DANIEL: begin
define('TEXT_RELATED_PRODUCTS', 'Podobne produkty');
//DANIEL: end
define('TEXT_PDF_DOWNLOAD', 'Kliknij aby pobrać dokument w formacie PDF');
define('TEXT_PDF_FILE', 'Kliknij aby pobrać specyfikacje PDF');
define('TEXT_ASK_QUESTION', 'Zadaj nam pytanie...');
define('MAXIMUM_ORDER_TEXT', "Maksymalna ilość");

// Previous/Next Product Buttons
define('PREV_NEXT_PRODUCT', 'Produkt');
define('PREV_NEXT_FROM', 'z');
define('PREV_NEXT_OF', 'z');
define('PREV_NEXT_CAT', 'w kategorii');
define('PREV_NEXT_MB', 'firmy');
define('PREV_NEXT_ALT_NEXT', 'Następny produkt');
define('PREV_NEXT_ALT_PREVIOUS', 'Poprzedni produkt');
define('PRICE_WITH_OPTIONS', 'Cena końcowa');
define('CLOSE_WINDOW','Zamknij okno');

define('CATALOG_NUMBER','Numer katalogowy');
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Polecane produkty');

define('TEXT_OUT_OF_STOCK', 'Brak');
define('TEXT_OUT_OF_STOCK_MESSAGE', 'Wybranej opcji nie ma obecnie w magazynie.');
define('TEXT_SELECT_OPTIONS', 'Proszę wybrać opcje produktu przed dodaniem do koszyka.');

define('TEXT_POLA_TEKSTOWE', 'Dodatkowy opis do zamawianego produktu:');

//WISHLIST ADDITION
define('PRODUCT_ADDED_TO_WISHLIST', 'Produkt został dodany do schowka');

define('TEXT_PRODUCT_POINTS', 'Kupując ten produkt otrzymujesz od nas %s punktów które odpowiadają kwocie: %s.<br>Zebrane punkty można wykorzystać do zakupu produktów w naszym sklepie.<br>Dotyczy to tylko Klientów zarejestrowanych w naszym sklepie.'); // Points/Rewards Module V2.1rc2a
define('TEXT_HEADER_POINTS','Punkty za zakupy'); // Points/Rewards Module V2.1rc2a

define('TEXT_PRODUCT_POINTS_NEW_CUSTOMER', 'Zakładając konto w naszym sklepie otrzymasz: %s punktów.');

define('TEXT_HEAD_REDUC_QTY', 'Rabat za ilość zakupionych produktów');
define('TEXT_QTY_PRIX_FIRST', 'Cena podstawowa przy zakupie do %u szt.');
define('TEXT_QTY_PRIX_PROCENT', 'Rabat przy zakupie %u do %u szt.');
define('TEXT_QTY_PRIX_LAST_PROCENT', 'Rabat przy zakupie %u szt. i więcej');
define('TEXT_QTY_PRIX', 'Cena przy zakupie %u do %u szt.');
define('TEXT_QTY_PRIX_LAST', 'Cena przy zakupie %u szt. i więcej');


?>